Subject: [dhcwg] Opsdir last call review of draft-ietf-dhc-mac-assign-06

From: Tianran Zhou via Datatracker <[email-masked]>
Date: Tue, 19 May 2020 01:04:27 -0700

Reviewer: Tianran Zhou
Review result: Ready

I have reviewed this document as part of the Operational directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written with the intent of improving the operational aspects of
the IETF drafts. Comments that are not addressed in last call may be included
in AD reviews during the IESG review.  Document editors and WG chairs should
treat these comments just like any other last call comments.

This document describes mechanisms for assigning link layer addresses by using
DHCPv6 extension. I do not find any major issue from the OPS point of view, I
think this doc is ready for publication as RFC.

One suggestion on the proposed IA_LL and LLADDR options. It's better to extend
and describe the acronyms as early as possible.

Cheers,
Tianran